FEDORA-EPEL-2016-03fb3c1531

security update in Fedora EPEL 7 for banshee, dbus-sharp, & 22 more

Status: stable 2 years ago

Upgrade to Mono 4 in Epel7. mono-data-postgresql should now be properly obsoleted. adding notify-sharp3 to the update. adding libyui-bindings to the update. updated libgpod

How to install

sudo dnf upgrade --advisory=FEDORA-EPEL-2016-03fb3c1531

Comments 19

This update has been submitted for testing by tpokorra.

This update has been pushed to testing.

Banshee installs and plays music. Thank you!

karma: +1 #1220138: +1

notify-sharp3 is missing from this update.

mono-data-postgresql-2.10.8-9.el7 from mono package is in epel7 but it's not Obsoleted.

karma: -1

tpokorra edited this update.

New build(s):

  • mono-4.2.4-6.el7

Removed build(s):

  • mono-4.2.4-5.el7

This update has been submitted for testing by tpokorra.

This update has been pushed to testing.

tpokorra edited this update.

New build(s):

  • mono-4.2.4-7.el7

Removed build(s):

  • mono-4.2.4-6.el7

This update has been submitted for testing by tpokorra.

tpokorra edited this update.

New build(s):

  • notify-sharp3-3.0.3-2.el7

This update has been pushed to testing.

tpokorra edited this update.

New build(s):

  • nunit-3.5-1.el7

Removed build(s):

  • nunit-3.4.1-2.el7

This update has been submitted for testing by tpokorra.

This update has been pushed to testing.

tpokorra edited this update.

New build(s):

  • libgpod-0.8.3-14.el7
  • libyui-bindings-1.1.0-7.el7

Removed build(s):

  • libgpod-0.8.3-8.el7

This update has been submitted for testing by tpokorra.

This update has been pushed to testing.

This update has been submitted for stable by tpokorra.

This update has been pushed to stable.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

#1220138 EPEL's version of Mono is horrendously outdated with lots of vulns. [epel-all]
Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
0
Autopush
Disabled
Dates
submitted 2 years ago
in testing 2 years ago
in stable 2 years ago
modified 2 years ago

Related Bugs 1

00 #1220138 EPEL's version of Mono is horrendously outdated with lots of vulns. [epel-all]

Automated Test Results